Bug 75989 - update manager pops up the first time Eclipse is launched
Summary: update manager pops up the first time Eclipse is launched
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tom Tromey
QA Contact: Tom Tromey
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-15 16:18 UTC by Need Real Name
Modified: 2014-08-11 05:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-15 16:18:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-15 16:18:23 UTC
The first time Eclipse is launched after installing or the first time it is
started after deleting the workspace directory, the update manager pops up at
start up. The dialog says: 	

"you have updates. Do you wish to open the update manager now."
When opened, it detects no updates and the user has to cancel out of it

Comment 1 Need Real Name 2002-11-05 16:15:19 UTC
fixed. Verified on snapshot-20021031-eclipse-linux-gtk-2.0.1-11.i386.rpm.on
AS2.1, RHL7.3, and RHL8.0.  The update manager doesn't pop up when Eclipse is
launched.


Note You need to log in before you can comment on or make changes to this bug.